Browsing Vietnamese translation

100 of 384 results
100.
Your system uses the 'evms' volume manager in /proc/mounts. The 'evms' software is no longer supported, please switch it off and run the upgrade again when this is done.
Hệ thống cũ dùng hệ thống quản lí tập tin 'evms' trong /proc/mounts. 'evms' không còn được hỗ trợ, hãy tắt nó và thực hiện lại quá trình nâng cấp.
Translated and reviewed by buixuanduong1983 on 2009-03-24
Located in ../DistUpgrade/DistUpgradeQuirks.py:203
100 of 384 results

This translation is managed by Ubuntu Vietnamese Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.